/*
 Theme Name:   Emc2 Online
 description: >-
   A child theme of elementor-hello-theme-master
 Author:       Emc2 Online
 Template:     elementor-hello-theme-master
 Version:      1.0.0
*/


/* css from older theme */
html {
	font-family: sans-serif;
	line-height: 1.15;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

body {
	margin: 0;
}

article,
aside,
footer,
header,
nav,
section {
	display: block;
}






